0

this is my problem:

cd '/home/james/Desktop/wireshark-2.0.2'
./configure

...

checking if profile builds must be generated... no
checking for Qt5Core - version >= 5.0.0... no
checking for QtCore - version >= 4.7.0... no

configure: error: Qt is not available

How to fix this? I want complete install wireshark from tar file.

0

The way wireshark is configured it requires QT. If cannot find it, either because some path is not right or Qt is not installed.

Solutions:

Start by checking if Qt is installed.

-2

You need to install:

sudo apt-get install qt-sdk

in some case, do:

sudo apt-get install qttools5-dev

  • 1
    The QT install document does not show this is the correct method to install QT. Could you confirm whether this actual works? Also, this is more or less the same information already in the previous answer, your answer doesn't add anything meaningful or new to the conversation. – music2myear Feb 7 '18 at 0:04
  • This is additional to comment above. – Mowshon Feb 7 '18 at 1:42

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.